<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000062" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Controlador de intercambio EDI</Title>
		<Keyword ContextSensitive="No"><Level1>Controlador de intercambio EDI</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Controlador de intercambio</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">El módulo Tareas en BAAN Herramientas del Sistema controla la automatización del proceso EDI mediante la creación de una tarea que ejecuta la sesión <GUIRef href="/baanerp/ec/edi/ecedi7205m000" role="session">Comunicación directa a red (ecedi7205m000)</GUIRef> a intervalos regulares. Sin embargo, si utiliza el módulo Tareas, deberá iniciar varias de estas tareas cuando deban generarse <Link href="/baanerp/ec/glossary/glossary#000004" role="glossary">mensajes EDI</Link> para redes diferentes a intervalos también diferentes. Por consiguiente, el estatus de las tareas individuales no puede mostrarse en una única pantalla, lo que da lugar a una pérdida de capacidad para gestionar la tarea.</Paragraph>
		<Paragraph class="Default">Para proporcionar una manera más flexible de determinar intervalos y obtener un mejor resumen del estatus de comunicación de las redes individuales, el módulo EDI proporciona un controlador de intercambio.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ec/onlinemanual/000063" role="manual">Comunicación automatizada</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ec/onlinemanual/000028" role="manual">Comunicación</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
